-- 基础信息
base_info = {
	group_id = 133103401
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 401001, gadget_id = 70210105, pos = { x = 196.377, y = 185.300, z = 1301.107 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 21, drop_tag = "水上搜刮点璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 6 },
	{ config_id = 401002, gadget_id = 70210105, pos = { x = 272.419, y = 185.300, z = 1370.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 21, drop_tag = "水上搜刮点璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 6 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 401001, 401002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
